iPhone How can I update a 3GS with iOS5.1 to 6.1 without upgrading the baseband?

Discussion in 'Jailbreaks and iOS Hacks' started by Alvi, Feb 4, 2013.

  1. Alvi macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #1
    Hi guys I have an Old Bootrom iPhone 3GS with iOS 5.1, I want to upgrade to 6.1 without upgrading the baseband and then Jailbreak it with Evasi0n in order to Unlock it. What app should I use to update it to 6.1 without the baseband?
     
  2. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #2
    UltraSn0w hasn't been updated for iOS6
     
  3. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #3
    So iOS6 is not unlockable at all?
     
  4. Kyotoma macrumors 68000

    Kyotoma

    Joined:
    Nov 11, 2010
    Location:
    Carnegie and Ontario
    #4
    That is correct. At least, it is not until they update it.
     
  5. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #5
    Most carriers now unlock so it is not a priority.
     
  6. b0bab0i macrumors regular

    Joined:
    Jan 10, 2012
    #6
    +1
    You pay $3 on ebay to unlock the phone. There is no reason for preserving baseband anymore.
     
  7. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #7
    There no way at the moment.
    If you rely on the ultrasnow unlock you will have to wait for a program that will create a custom ipsw that doesnt update your baseband and then you will still have to wait for them to update ultrasnow.
    What carrier is your 3GS locked to?
     
  8. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #8
    It's blocked on Telcel Mexico, How can I find out how much it can cost to unlock it?
     
  9. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #9
    Search online or on ebay to see if anyone can unlock those.
    But from what i heard mexican carriers dont unlock their iphones.
     
  10. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #10
    True, I've checked in the past. Damn, I guess I will have to wait for something like Pwnage tool :(
     
  11. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #11
    Yep, Im sure redsnow will be updated soon to create custom 6.1 ipsw and hopefully ultrasnow will get the update also.
    Make sure you save your 6.1 shsh blobs asap if you didnt already.
     
  12. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #12
    The 3GS still has iOS 5.1.1, It's not mine, it's a friends which uses it as his primary phone and he really wants to get iOS6. I will save them on my 4S though, how did you do that? I haven't done JB stuff in a while...
     
  13. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #13
    SHSH blobs are unique to each device.
    You cant use your iphones blobs for his and so on.
    Just download and run tinyumbrella. Plug the phone in and click save shsh.
    http://thefirmwareumbrella.blogspot.com/
     
  14. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #14
    Also, MuscleNerd posted something about a 6.1 Update for UltraSn0w, so I guess I just have to wait for a JB App to upgrade without upgrading the baseband
     
  15. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #15
    Exactly.
    You need to be able to build a custom 6.1 that doesnt update the baseband so an updated redsnow version probably and you need an update for ultrasnow to work with 6.1
     
  16. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #16
    .Did I misses something?

    As far as I know there are no plans to update UltraSn0w to 6.1 the last thing MN said public ally was that it was not going to happen - unless, of course, I missed something....
     
  17. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #17
    Pfff TinyUmbrella keeps looping on
    [iPhone4S 5.0.1 (9A405)] - Do you have internet connectivity? 02/06/2013 22:22:39.418 Your SHSH for iPhone4S 5.0.1 (9A405) was NOT saved.

    I don't get why it's not working
     
  18. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #18
    Do you have Internet connectivity? Does your country block some Internet?
    Try saving with RedSn0w if you are still having problems with TU.
     
  19. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #19
    Update ultrasnow to be compatible with ios 6.1 for 3GS and iphone 4 models that have unlockable basebands still.
    Not to updated it to unlock new basebands and new model iphones.

    ----------

    Go to advanced and uncheck request shsh from cydia.
    Then go back and click save shsh again.
     
  20. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #20
    I suppose is should actually read the blog...

     
  21. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #21
    Thought I'd better get more info.
    US 1.2.8 work for 3GS , issues with i4, those who used msft.guy's US fixer must uninstall.
     
  22. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #22
    How can I find out what baseband comes with what iOS version, maybe ultrasn0w already unlocks that anyway...
     
  23. confucious macrumors 6502

    Joined:
    Nov 19, 2010
    Location:
    Woking, UK
    #23
  24. Alvi thread starter macrumors 65816

    Alvi

    Joined:
    Oct 31, 2008
    Location:
    Mars
    #24
    Cool, so this site says that it is JBable and Unlockable however there's no way to update to iOS6 without upgrading the baseband.
     
  25. Applejuiced macrumors Westmere

    Applejuiced

    Joined:
    Apr 16, 2008
    Location:
    At the iPhone hacks section.
    #25
    Ultrasnow unlocks what?
    Ultrasnow does NOT unlock the baseband that comes with the stock 6.1
    I told you above, you have to wait for a tool to create a custom 6.1 ipsw for your 3GS or else you will lose your unlock.
    If You want to rush and try it then go for it.
     

Share This Page